<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title></title>
    <style>
        .heading {
            text-align: center;
        }
        img {
            width: 300px;
            height: 300px;
            border-radius: 50%;
        }
        
    </style>
</head>
<body>
    <h1 class="heading">You are at the activity/index page!</h1>
    <img src="./images/reaction.jpg" alt="">
    <ol>
        <li><a href="#top">index.html</a></li>
        <li><a href="./music/index.html" target="_blank">music/index.html</a></li>
        <li><a href="./music/listing.html" target="_blank">music/listings.html</a></li>
        <li><a href="./music/reviews.html" target="_blank">music/reviews/html</a></li>
    </ol>
    <ol class="SNS">
        <li><a href="https://www.facebook.com" target="_blank">Facebook</a></li>
        <li><a href="https://www.instagram.com" target="_blank">Instagram</a></li>
        <li><a target="_blank" href="https://www.twitter.com">Twitter</a></li>
        <li><a href="https://www.tiktok.com" target="_blank">Tiktok</a></li>
    </ol>
    <ol>
        <li><a href="./movies/index.html" target="_blank">Movies index</a></li>
        <li><a href="./movies/reviews.html" target="_blank">Movie Reviews</a></li>
    </ol>
</body>
</html>